C
C     ******************************************************
C     **                                                  **
C     **            ¾õ    ÂÖ    ½é    ´ü    ²½            **
C     **                                                  **
C     ******************************************************
C
C
      SUBROUTINE      ZERO
C
C
      IMPLICIT INTEGER (A-Z)
      INCLUDE 'seps.inc'
C
      CALL SUBC3(GEE,STTY,ENDY,STTY,ENDY,14,115,14,115,0,100,0,100)
      CALL SUBC3(GEEPT,STTY,ENDY,STTY,ENDY,14,115,14,115,0,100,0,100)
      CALL SUBC2(AP,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AP65,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AP70,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AP75,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPART,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPART65,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPART70,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPART75,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AT,STTY,ENDY,STTY,ENDY,0,3,0,3)
C
      CALL SUBC2(A   ,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AIKU,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AAL ,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A60 ,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A65 ,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A70 ,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A75 ,STTY,ENDY,STTY,ENDY,0,3,0,3)
C
      CALL SUBC5(D3,STTY,ENDY,STTY,ENDY,0,6,0,6,0,13,0,13,0,58,0,58,
     &                                                        1,2,1,2)
      CALL SUBC4(DK3,STTY,ENDY,STTY,ENDY,0,2,0,2,0,6,0,6,0,10,0,10)
C
      CALL SUBC4(KFPR,STTY,ENDY,STTY,ENDY,0,6,0,6,0,13,0,13,0,8,0,8)
C
      CALL SUBC2(ADUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APDUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AP65DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AP70DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AP75DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPARTDUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPART65DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPART70DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(APPART75DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AIKUDUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A60DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A65DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A70DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A75DUM,STTY,ENDY,STTY,ENDY,0,3,0,3)
C
      CALL SUBC2(APART,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(AIKUPART,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A60PART,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A65PART,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A70PART,STTY,ENDY,STTY,ENDY,0,3,0,3)
      CALL SUBC2(A75PART,STTY,ENDY,STTY,ENDY,0,3,0,3)
C
      CALL SUBC4(OKISOR,STTY,ENDY,STTY,ENDY,1,2,1,2,1,13,1,13,1,4,1,4)
C
      CALL SUBC3(VMINI,STTY,ENDY,STTY,ENDY,0,5,0,5,0,3,0,3)
C
      CALL SUBC5(D3X,STTY,ENDY,STTY,ENDY,0,115,0,115,
     &                0,6,0,6,0,13,0,13,0,58,0,58)
      CALL SUBC5(D3XS,STTY,ENDY,STTY,ENDY,0,115,0,115,
     &                0,6,0,6,0,13,0,13,0,58,0,58)
      CALL SUBC5(DK3X,STTY,ENDY,STTY,ENDY,0,115,0,115,
     &                0,2,0,2,0,6,0,6,0,10,0,10)
      CALL SUBC5(KFPRX,STTY,ENDY,STTY,ENDY,0,115,0,115,
     &                0,6,0,6,0,13,0,13,0,8,0,8)
      CALL SUBC5(OKISO2X,STTY,ENDY,STTY,ENDY,0,115,0,115,
     &                1,2,1,2,1,3,1,3,1,6,1,6)
C
      CALL SUBC3(RC,1,3,1,3,STTY,ENDY,STTY,ENDY,14,115,14,115)
C
      RETURN
C
      END
C
